.header {
    width: 100%;
    background-image: url(../img/gw_bg_01.png);
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
}

.header .center_pic {
    width: 53%;
    height: 536px;
    min-width: 984px;
    margin: 0 auto;
    position: relative;
    background-image: url(../img/gw_bg_02.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.header .center_pic .logo{
    width: 23.88%;
}

.header .center_pic .bg1 {
    position: absolute;
    right: 10px;
    top: 228px;
    width: 504px;
    height: 208px;
    padding: 10px 16px;
    background: url(http://iguandan-center.oss-cn-shanghai.aliyuncs.com/ttigd-web/gw_qrcode_bg.png);
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.header .center_pic .bg1 .bg1_txt {
    padding-top: 0.5%;
    width: 1em;
    color: #fff;
    line-height: 1.1em;
    float: left;
    font-size: 19px;
}

.header .center_pic .bg1 .bg1_pic {
    margin-left: 3%;
    height: 100%;
    width: 40.85%;
    float: left;
}

.header .center_pic .bg1 .bg1_pic img {
    width: auto;
    height: 100%;
}

.header .center_pic .bg1 .bg1_btn {
    margin-top: 2%;
    margin-left: 4.5%;
    width: 45%;
    float: left;
}

.header .center_pic .bg1 .bg1_btn .top_btn {
    width: 100%;
    height: 43.79%;
    float: left;
}

.header .center_pic .bg1 .bg1_btn .next_btn {
    margin-top: 6.5%;
    width: 100%;
    height: 43.79%;
    float: left;
}

.header .center_pic .bg1 .bg1_btn .next_txt {
    margin-top: 3%;
    width: 100%;
    float: left;
    text-align: center;
    color: #fff;
    font-size: 17px;
}

.header .center_pic .navBar {
    position: absolute;
    left: 29.2%;
    top: 0;
    padding: 26px 20px 0 20px;
}

.header .center_pic .navBar .nav {
    padding-left: 1em;
    padding-right: 1em;
    float: left;
    color: #fff;
    font-size: 19px;
}

.header .center_pic .navBar .seperator {
    width: 1px;
    float: left;
}